Bug 220159 - sysutils/vchanger: Update to 1.0.1
Summary: sysutils/vchanger: Update to 1.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL: https://reviews.freebsd.org/D11312
Keywords:
Depends on:
Blocks:
 
Reported: 2017-06-20 11:08 UTC by ml
Modified: 2017-06-26 23:18 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (freebsd)


Attachments
subversion diff (1.68 KB, patch)
2017-06-20 11:08 UTC, ml
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ml 2017-06-20 11:08:53 UTC
Created attachment 183653 [details]
subversion diff
Comment 1 ml 2017-06-20 11:53:33 UTC
I'm the maintainer, so please go ahead.
Comment 2 Danilo G. Baio freebsd_committer 2017-06-22 23:06:35 UTC
I'll take it.
Comment 3 Danilo G. Baio freebsd_committer 2017-06-23 00:14:17 UTC
Hi.

Do you want change the maintainer address of your ports to the same address?

https://portscout.freebsd.org/freebsd@netfence.it.html
https://portscout.freebsd.org/ml@netfence.it.html

It will be good you use the same address for the bugzilla account as well.

And for future reference, you can set maintainer-approval to + on attachments for ports you are MAINTAINER of.

Thanks for your work.

Best regards.
Comment 4 ml 2017-06-24 10:43:46 UTC
Both addresses are mine, so it doesn't matter to me which one is used.
Since my bugzilla account uses ml@netfence.it, let's use that as maintainer if it's better for everyone.

Thanks.
Comment 5 commit-hook freebsd_committer 2017-06-24 16:24:51 UTC
A commit references this bug:

Author: dbaio
Date: Sat Jun 24 16:23:50 UTC 2017
New revision: 444216
URL: https://svnweb.freebsd.org/changeset/ports/444216

Log:
  sysutils/vchanger: Update to 1.0.1

  The removed patch was incorporated upstream

  While I'am here:
    Include PORTVERSION in pkg-plist for simplifying future updates

  Changes: https://sourceforge.net/p/vchanger/code/ci/master/tree/ChangeLog

  PR:		220159
  Submitted by:	ml@netfence.it (maintainer)
  Approved by:	garga (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11312

Changes:
  head/sysutils/vchanger/Makefile
  head/sysutils/vchanger/distinfo
  head/sysutils/vchanger/files/
  head/sysutils/vchanger/pkg-plist
Comment 6 Danilo G. Baio freebsd_committer 2017-06-24 16:26:44 UTC
Committed, thanks.
Comment 7 commit-hook freebsd_committer 2017-06-26 23:18:24 UTC
A commit references this bug:

Author: dbaio
Date: Mon Jun 26 23:17:21 UTC 2017
New revision: 444428
URL: https://svnweb.freebsd.org/changeset/ports/444428

Log:
  Update maintainer email address

  Change email address to the same used in Bugzilla

  PR:		220159
  Approved by:	garga (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11340

Changes:
  head/astro/opencpn/Makefile
  head/sysutils/vchanger/Makefile